AsRock B85M-ITX Qualcomm® Atheros® AR8171 Ethernet Adapter

    • Hello,

      thank you for your answers.

      @reycoaaron

      I will give it a try to install the SSD in another system, if the custom ISO of subzero is not working.
      To buy an additional network card is the last option for me, as it is actually buying something, which I dont need, after it is sucessfully installed

      mihai
    • thanks for your iso. it's working but now i have another problem, when i try to install emby media server from GUI it fails because dependencies can't be installed.
      i tried with a iso from debian 7.8 and could compile the driver for my card with backports and is working but when i try to install omv i get this

      seguinte informação pode ajudar a resolver a situação:

      Os pacotes a seguir têm dependências não satisfeitas:
      openmediavault : Depende: ifenslave mas não é instalável
      Depende: resolvconf mas não é instalável
      Depende: sdparm mas não é instalável
      Depende: bootlogd mas não é instalável
      Depende: postfix mas não vai ser instalado
      Depende: uuid mas não é instalável
      Depende: tftpd-hpa mas não é instalável
      Depende: monit (>= 5.4) mas não é instalável
      Depende: beep mas não é instalável
      Depende: collectd (>= 5.1.0) mas não é instalável
      Depende: cron-apt mas não é instalável
      Depende: quota mas não é instalável
      Depende: quotatool mas não é instalável
      Depende: watchdog mas não é instalável
      Depende: liblocale-po-perl mas não é instalável
      Depende: libjavascript-minifier-xs-perl mas não é instalável
      Depende: xmlstarlet (>= 1.3.1) mas não é instalável
      Depende: socat mas não é instalável
      Depende: rrdcached mas não é instalável
      E: Não foi possível corrigir problemas, você tem pacotes mantidos (hold) estragados.


      and i saw this packages in the packages.openmediavault.org/public/

      any help to resolve this?
    • After several installations and diferent setups i found the problem is the installation from omv server side, i had a stoneburner correctly installed but when i try to install emby for example it have problems with dependencies and updating my sources.list to install emby it corruptes the omv. Omv team should update their software to a current stable debian and fix things like php5-pam. It would be great to install a debian or ubuntu server and only use apt-get to install omv without problems. Tried freenas and works out box and is stable
    • And I don't know what's your problem specifically, and what do you mean by corrupts ?
      is being stable for me for three years, as I already recommended you emby should not be run as a plugin. It should be inside a docker container.
      New wiki
      chat support at #openmediavault@freenode IRC | Spanish & English | GMT+10
      telegram.me/openmediavault broadcast channel
      openmediavault discord server
    • evox wrote:

      but when i try to install emby for example it have problems with dependencies


      If you'd take a peek, you would've found this:

      openmediavault-emby plugin (formerly mediabrowser)

      evox wrote:

      and updating my sources.list to install emby it corruptes the omv.


      The question is... what did you update?

      evox wrote:

      Omv team should update their software to a current stable debian


      Rome wasn't build in a day, but let me tell you that Volker is working his ass off to get it to work on Jessie.

      evox wrote:

      and fix things like php5-pam


      If it were only php5-pam... there is the other thing... called systemd... which will produce a lot of trouble.

      evox wrote:

      It would be great to install a debian [...] and only use apt-get to install omv without problems.


      Already possible.

      evox wrote:

      It would be great to install [...] ubuntu server and only use apt-get to install omv without problems.


      Not gooing to happen.

      evox wrote:

      Tried freenas and works out box and is stable


      So does/is OpenMediaVault. The question is if one can still compare FreeNAS to OpenMediaVault, considering the fact that OpenMediaVault has nearly 70 Plugins, how much does FreeNAS have?

      Greetings
      David
      "Well... lately this forum has become support for everything except omv" [...] "And is like someone is banning Google from their browsers"

      Only two things are infinite, the universe and human stupidity, and I'm not sure about the former.


      Upload Logfile via WebGUI/CLI
      #openmediavault on freenode IRC | German & English | GMT+1
      Absolutely no Support via PM!

      I host parts of the omv-extras.org Repository, the OpenMediaVault Live Demo and the pre-built PXE Images. If you want you can take part and help covering the costs by having a look at my profile page.
    • davidh2k wrote:


      So does/is OpenMediaVault. The question is if one can still compare FreeNAS to OpenMediaVault, considering the fact that OpenMediaVault has nearly 70 Plugins, how much does FreeNAS have?

      Greetings
      David


      "Rome wasn't built in a day" is spot on.

      Another point people often fail to get, is FreeNas has been around since 05, that's 10yrs of developing, updating, etc. OMV is still in it's infancy at about 4yrs. I used FreeNas in 2008, 2009... and IMO... OMV is WAY ahead of the curve. I'll take a Debian based system over a BSD based system any day of the week.
      Air Conditioners are a lot like PC's... They work great until you open Windows.

    • I prefer 1000times debian than BSD and i like a lot omv and don't want to stay with freenas. I have problems with dependencies and i'm not the only one. It would be great to see updated documentation or examples by people that installed omv with last releases without problems. I want to install omv with other stuff in the same box (x64) without problems but when people says is working for years without problems and maybe never updated or installed the last version from the repositors doesn't help.
    • Of course you're gonna have dependencies problem with external repos if their not setup correctly. Is not as simple as add deb http to sources.list and expect everything to work.

      omv can be installed on top of debian wheezy install or through iso

      the most common problem is indeed right now this nic adapter, but is solved through the backport kernel
      New wiki
      chat support at #openmediavault@freenode IRC | Spanish & English | GMT+10
      telegram.me/openmediavault broadcast channel
      openmediavault discord server
    • evox wrote:

      I have problems with dependencies and i'm not the only one.


      Then ask for help. Tekk is working on Emby, so that should be solved...

      evox wrote:

      or examples by people that installed omv with last releases without problems.


      latest, as in Debian oldstable. Without problems. OpenMediaVault 2.0 won't run on Jessie.

      evox wrote:

      I want to install omv with other stuff in the same box (x64) without problems


      What other stuff?

      evox wrote:

      but when people says is working for years without problems and maybe never updated


      Updated, but not upgraded to a newer stable version Debian without checking if OpenMediaVault works on it. Give it time.

      evox wrote:

      or installed the last version from the repositors doesn't help.


      Everything from oldstable will work. Other stuff maybe is only a question away.

      Greetings
      David
      "Well... lately this forum has become support for everything except omv" [...] "And is like someone is banning Google from their browsers"

      Only two things are infinite, the universe and human stupidity, and I'm not sure about the former.


      Upload Logfile via WebGUI/CLI
      #openmediavault on freenode IRC | German & English | GMT+1
      Absolutely no Support via PM!

      I host parts of the omv-extras.org Repository, the OpenMediaVault Live Demo and the pre-built PXE Images. If you want you can take part and help covering the costs by having a look at my profile page.
    • Couple of quick questions:
      Earlier in the thread people are mentioning the backports kernel, is that when attempting to install OMV 1.x?
      I just popped 2.1 into a VM and I see it's running 3.2.0-4, so it would have the same driver support?

      I currently can't detect my AR8171 when trying to install 2.1.

      Or will this be fine when installing via the 1.x OMV version with backports?